Page MenuHomePhabricator

Goodies for students!
Closed, ResolvedPublic

Description

Hi everyone! Congratulations on surviving through your internship!
All of you are entitled to receive a gift from us as a token of appreciation for all the hard work you put in. Thank you! :)

Here's what I need you to do:

  • Go on to https://store.wikimedia.org
  • Pick a gift you'd like (we're on a budget here so try not to pick something absurdly expensive. If in doubt, tell me a couple of items and your preference order and I'll send you what I can)
  • In an email to me (nkohli@wikimedia.org), mention:
    • the link to the item
    • size (if applicable)
    • your mailing address

And, that's it. Thanks again!

Event Timeline

Niharika created this task.Aug 30 2015, 9:37 AM
Niharika claimed this task.
Niharika raised the priority of this task from to Normal.
Niharika updated the task description. (Show Details)
Niharika moved this task to Organization on the Google-Summer-of-Code (2015) board.
Niharika added subscribers: Niharika, Qgil, Sitic and 8 others.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 30 2015, 9:37 AM

Whoa. Thanks! :D

The page is password protected, though. We get redirected to the login page which has the message: "Wikipedia Internal store. This online store only open to Wikimedia Foundation internal."

Niharika updated the task description. (Show Details)Aug 30 2015, 9:45 AM
Niharika set Security to None.

Sorry! Wrong link!

Do we have to post our mailing addresses here? This is technically a public forum, and some of us aren't particularly comfortable posting our postal addresses in such a way. It's already in Melange. Why can't you get it from there?

Also, what's the limit on spending per student? If we want something more than that, could we pay the difference, perhaps via a donation to the WMF?

Do we have to post our mailing addresses here? This is technically a public forum, and some of us aren't particularly comfortable posting our postal addresses in such a way. It's already in Melange. Why can't you get it from there?

That's a valid concern. My apologies, I didn't think of this before. Melange doesn't give us access to your personal information such as your postal address. What you can do instead is to mail it to me at nkohli@wikimedia.org.

Also, what's the limit on spending per student? If we want something more than that, could we pay the difference, perhaps via a donation to the WMF?

I'm afraid, I don't know. @Qgil?

Niharika updated the task description. (Show Details)Aug 31 2015, 3:29 AM

Also, what's the limit on spending per student? If we want something more than that, could we pay the difference, perhaps via a donation to the WMF?

I'm afraid, I don't know. @Qgil?

After a conversation with Quim, we've decided on USD 30 as the budget per student. (If you want something more expensive than that, mention it in your email to me and we'll work it out.)

Qgil added a comment.Aug 31 2015, 12:08 PM

A simpler way to handle this might be to request 9 discount codes for $30 to the Wikimedia Shop. Then you can distribute the codes privately (i.e. via Conpherence) and problem solved?

I have a clarification to make here: Students can ask for things priced up to USD 40 from that store. There's an internal discount that will make it a bit cheaper for us while placing the actual orders. Discount codes will prevent us from doing that.

Hi, a reminder for this. I've got only 3 emails so far. This is a limited period offer, so hurry! :)

Qgil added a comment.Nov 3 2015, 9:10 PM

No updates in almost two months. Can this task be closed?

@Qgil, I guess we can close it. Two of the students never got back at me. So seven orders placed and shipped.

Qgil closed this task as Resolved.Nov 4 2015, 6:51 PM

Let's close it, then. If these two students reply, we still can give them the vouchers. Thank you! This was the first time we made this, and it was all your merit.

You're welcome! :)